phpBB Advanced Links Mod links.php SQL Injection Vulnerability

Bugtraq ID: 25501
Class: Input Validation Error
CVE: CVE-2007-4653
Remote: Yes
Local: No
Published: Aug 31 2007 12:00AM
Updated: May 07 2015 05:35PM
Credit: Don is credited with the discovery of this vulnerability.
Vulnerable: Advanced Links Mod Advanced Links Mod 1.2.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus